/* 
 Theme Name:   LindaGraham
 Theme URI:    
 Description:  Child theme for Linda Graham, Recover Your Resilience.
 Author:       Fiery FX
 Author URI:   https://www.fieryfx.com/
 Template:     ignition
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/


/* Button
-------------------------------------------------------------- */

.lg_button {
    border-radius: 100px;
    padding: 14px 43px !important;
    background-color: #8F6C9F;
    color: #fff;
    font-size: 18px;
    line-height: 18px;
}


/* Search
-------------------------------------------------------------- */

.lg_main-menu_search-toggle {
    font-family: 'FontAwesome';
}

.srh .search-button {
    border-color: #9768D1;
    background-color: #9768D1;
    background-image: none;
}

body .srh input.search-field {
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    font-size: 16px;
}


/* Logo (header and before footer)
-------------------------------------------------------------- */

body #text_logo {
    line-height: 16px;
}

#text_logo h1 {
    margin-bottom: 0;
    color: #2a2a3e;
    font-family: 'Raleway', sans-serif;
    font-size: 24px !important;
}

#text_logo span {
    font-size: 10.5px;
    font-weight: 300;
    color: #5c5c65;
    text-transform: uppercase;
    display: block;
}

@media (min-width: 1024px) {

    #text_logo h1 {
        font-size: 31px !important;
    }

    #text_logo span {
        font-size: 13.5px;
    }

}

/* Before Footer logo */

.lg_before-footer_logo {
    margin-bottom: 50px;
    text-align: center;
}


/* Header
-------------------------------------------------------------- */

body #floating_menu header {
    padding-top: 18px;
    padding-bottom: 18px;
    background-color: #EEF7FB;
    background-image: none;
}

#floating_menu .phone {
    display: none;
}

@media (min-width: 775px) {

    body #floating_menu header {
        background-color: #EEF7FB;
        background-image: none;
    }

}


/* Shift Nav Toggle
-------------------------------------------------------------- */

body .shiftnav-toggle-button,
body .shiftnav-toggle-button:hover {
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    border-color: #9e82b6 #8562a3 #8562a3 #8562a3;
    padding: 0 7px;
    background-image: linear-gradient(#9e82b6 0%, #8562a3 100%);
    color: #fff;
    font-size: 28px;
    height: 38px;
    line-height: 38px;
    margin: 5px 0px 0px 10px;
    text-align: center;
    width: 39px;
}

@media (min-width: 775px) {

    body .shiftnav-toggle-button {
        display: none;
    }

}


/* Shift Nav menu
-------------------------------------------------------------- */

body .shiftnav.shiftnav-skin-standard-dark {
    background: #9069a2;
}

body .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu {
    background: #9069a2;
}

body .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu ul.sub-menu {
    background: #725380;
}

body .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target {
    border-top: 1px solid rgba(255, 255, 255, 0.02);
}

body .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu > li.menu-item > .shiftnav-target {
    border-top-color: rgba(255, 255, 255, 0.05);
}

body .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item > .shiftnav-target {
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}

body .shiftnav.shiftnav-skin-standard-dark ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target {
    background: #3397b2;
}

/* Main Nav
-------------------------------------------------------------- */

#nav_right {
    padding-top: 10px;
    padding-bottom: 0;
}

header nav ul.menu > li {
    padding-left: 5px;
    padding-right: 5px;
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    font-weight: 300;
    text-transform: uppercase;
}

body header nav > ul > li.menu-item-has-children > a:after {
    position: relative;
    top: -2px;
    color: #4E4E4E;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.lg_main-menu_search-toggle {
    margin-top: 8px;
    font-weight: 300;
    font-size: 30px;
    display: none;
    transition: opacity 300ms ease;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.lg_main-menu_search-toggle:hover {
    opacity: 0.3;
    cursor: pointer;
}

.lg_search-bar {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #3397b2;
    display: none;
}

.lg_search-bar .srh input.search-field {
    border: none;
    padding-top: 5px;
    padding-bottom: 1px;
}

@media (min-width: 775px) {

    .lg_main-menu_search-toggle {
        display: block;
    }

    .lg_main-menu_search {
        display: none;
    }

}

@media (min-width: 1024px) {

    header nav ul.menu > li {
        padding-left: 10px;
        padding-right: 10px;
        font-size: 15px;
    }

    .lg_main-menu_search-toggle {
        margin-top: 14px;
    }

}


/* Headings
-------------------------------------------------------------- */

body h2 {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h1.entry-title {
    display: none;
}

.lg-page-heading-bg.in {
    padding-top: 47px;
    padding-bottom: 47px;
    background-image: url('/wp-content/themes/LindaGraham/img/heading-bg.jpg');
}

h1.entry-title.lg_page-heading {
    margin-bottom: 0;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    font-size: 36px;
    text-align: center;
    text-transform: uppercase;
    display: block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* Social Icons
-------------------------------------------------------------- */

.lg_social li {
    margin-right: 5px;
    display: inline-block;
    list-style: none;
    transition: opacity 300ms ease;
}

.lg_social li:last-child {
    margin-right: 0;
}

.lg_social li:hover {
    opacity: 0.5;
}

.lg_social a {
    border-radius: 100%;
    width: 34px;
    height: 34px;
    text-align: center;
    display: table;
}

.lg_social a .awe {
    font-size: 1.3em;
    display:table-cell;
    vertical-align:middle;
}


/* Top Bar
-------------------------------------------------------------- */

.lg_top-bar {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #9069a2;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.lg_top-bar_phone {
    margin-bottom: 15px;
    width: 100%;
    text-align: center;
}

.lg_top-bar .lg_svg-icon {
    fill: #fff;
}

.lg_top-bar_phone .lg_phone-svg-icon {
    margin-right: 10px;
    bottom: 1px;
}

.lg_top-bar_phone span {
    margin-top: 3px;
    display: inline-block;
    vertical-align: top;
}

.lg_top-bar_social {
    width: 100%;
    text-align: center;
}

.lg_social a {
    background-color: #fff;
}

@media (min-width: 320px) {

    .lg_top-bar_flex {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .lg_top-bar_phone {
        margin-bottom: 0;
        text-align: left;
    }

    .lg_top-bar_social {
        text-align: right;
    }

}

@media (min-width: 1024px) {

    .lg_top-bar > .wrp {
        display: flex;
        justify-content: space-between;
    }

    .lg_top-bar p {
        margin-bottom: 0;
        padding-top: 5px;
    }

    .lg_top-bar_contact {
        margin-bottom: 0;
        display: flex;
    }

    .lg_top-bar .lg_phone-svg-icon {
        top: 7px;
        bottom: 0;
    }

}


/* Post Grid
-------------------------------------------------------------- */

.tve-post-grid-title {
    text-align: center;
}

.tve-post-grid-title:after {
    margin: 25px auto 0px;
    content: " ";
    width: 60px;
    height: 1px;
    background-color: #8F6C9F;
    display: block;
}

.thrv_post_grid .tve_post .tve-post-grid-text {
    border-top: none;
    text-align: center;
}

.thrv_post_grid .tve_post .tve_pg_more {
    text-align: center;
}

.thrv_post_grid .tve_post .tve_pg_more a {
    margin-left: auto;
    margin-right: auto;
    border-radius: 25px;
    padding: 15px 30px;
    color: #fff;
    background-color: #8F6C9F;
    display: inline-block;
    text-decoration: none;
    text-align: center;
    font-weight: 300;
    transition: opacity 300ms ease;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.thrv_post_grid .tve_post .tve_pg_more a:hover {
    text-decoration: none;
    opacity: 0.7;
}

.thrv_post_grid .tve_post .tve_pg_more .thrv-icon {
    display: none;
}


/* Opt-in
-------------------------------------------------------------- */

/* general */

.lg_opt-in {
    margin-bottom: 0px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.lg_opt-in .gform_wrapper h3.gform_title {
    margin-top: 0;
    font-family: 'Raleway', sans-serif;
    font-weight: 300;
    text-align: center;
}

.lg_opt-in .gfield_label {
    display: none !important;
}

.lg_opt-in ul.gform_fields li.gfield {
    margin-bottom: 16px;
}

.lg_opt-in .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.lg_opt-in .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    padding: 10px 25px;
    font-size: 16px;
    font-weight: 300;
}

.lg_opt-in input {
    border: none;
    border-radius: 25px;
}

.lg_opt-in .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
    background-color: #8F6D9F;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.lg_opt-in .gform_wrapper .gform_footer {
    padding-top: 0;
    margin-top: 0;
}

.lg_opt-in input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #a6a6ab;
}

.lg_opt-in input::-moz-placeholder,
textarea::-moz-placeholder {
    color: #a6a6ab;
}

.lg_opt-in input:-moz-placeholder,
textarea::-moz-placeholder {
    color: #a6a6ab;
}

.lg_opt-in input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #a6a6ab;
}

@media (min-width: 642px) {

    .lg_opt-in .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
    .lg_opt-in .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
        padding: 18px 25px;
    }

}

@media (min-width: 941px) {

    .lg_opt-in {
        padding-top: 1px;
        padding-bottom: 1px;
    }

    .lg_opt-in form {
        display: flex;
    }

    .lg_opt-in .gform_wrapper .gform_heading {
        margin-bottom: 0;
        flex-shrink: 1.7;
    }

    .lg_opt-in .gform_wrapper .gform_heading .gform_title {
        margin-bottom: 0;
        font-size: 24px;
    }

    .lg_opt-in .gform_body {
        flex-grow: 3;
    }

    .lg_opt-in .gform_wrapper ul.gform_fields  {
        display: flex;
    }

    .lg_opt-in ul.gform_fields li.gfield {
        margin-bottom: 0px;
    }

    .lg_opt-in .gform_wrapper ul li.gfield {
        margin-top: 0;
        flex-grow: 1;
    }

    .lg_opt-in .gform_wrapper .top_label div.ginput_container {
        margin-top: 0;
    }

    .lg_opt-in .gform_wrapper .gform_footer {
        padding-top: 0;
        padding-bottom: 0;
        flex-shrink: 2;
    }

}

@media (min-width: 1081px) {

    .lg_opt-in .gform_wrapper .gform_heading .gform_title {
        padding-top: 5px;
    }

}


/* main */

.lg_opt-in-main {
    background-color: #2997AF;
}

.lg_opt-in-main .gform_title {
    color: #fff !important;
}

@media (min-width: 941px) {

    .lg_opt-in-main .gform_wrapper {
        margin-bottom: 10px;
    }

    .lg_opt-in-main .gform_title {
        padding-top: 0 !important;
        position: relative;
        top: -4px;
    }

    .lg_opt-in-main .gform_wrapper ul.gform_fields  {
        padding-left: 15px;
    }

}


/* home */

@media (min-width: 941px) {

    .lg_opt-in-home > .tve_content_inner {
        width: 100% !important;
    }

    .lg_opt-in-home .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
        margin-left: 0;
        width: 100%;
    }

}


/* Before Footer
-------------------------------------------------------------- */

.lg_before-footer {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #E2EFF4;
}

.lg_before-footer_logo #logo {
    margin: 0 auto 30px;
    display: block;
    text-align: center;
}

.lg_before-footer_logo #logo img {
    max-width: 290px;
}

.lg_before-footer_social ul {
    text-align: center;
}

.lg_before-footer_social a {
    background-color: #8F6D9F;
}

.lg_before-footer_social .awe {
    color: #E2F0F4;
}

@media (min-width: 1024px) {

    .lg_before-footer {
        padding-top: 105px;
        padding-bottom: 80px;
    }

    .lg_before-footer_logo #logo {
        margin-bottom: 55px;
    }

}


/* Footer
-------------------------------------------------------------- */

body footer {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
}

footer div.copy {
    padding-top: 30px;
    padding-bottom: 30px;
    background: #8F6D9F;
}

footer div.copy p {
    color: #fff;
    font-size: 10px;
}

footer div.copy p a {
    color: #fff;
}

footer .fsc {
    display: none !important;
}

footer .fa-map-marker {
    display: none;
}

footer .fa-map-marker:hover {
    opacity: 0.7;
}

@media (min-width: 550px) {

  footer div.copy p {
      font-size: 14px;
  }

    footer .fa-map-marker {
        border-radius: 100%;
        width: 27px;
        height: 27px;
        color: #997BA7;
        font-size: 1.2em;
        background-color: #fff;
        display: table-cell;
        vertical-align: middle;
        transition: opacity 300ms ease;
    }

}


/* Call Out
-------------------------------------------------------------- */

.lg_callout {
    border: 2px solid #9069a2;
    padding: 35px 40px;
    color: #8F6D9F !important;
    font-size: 22px;
    font-style: italic;
    font-weight: 600;
}


/* Divider
-------------------------------------------------------------- */

.tve_flt .tve_sep1 {
    border-top: none;
}

.tve_flt .tve_sep1:after {
    margin: 25px auto 0px;
    content: " ";
    width: 60px;
    height: 1px;
    background-color: #8F6C9F;
    display: block;
}


/* Archives and search
-------------------------------------------------------------- */

body.archive article .entry-title,
body.search article .entry-title{
    margin-bottom: 15px;
}

body.archive article .scn.awr.aut {
    display: none;
}

body.archive .flex-cnt > .wrp.cnt > .bSeCont > section > article + .bspr {
    display: none;
}

body.archive .cnt article p,
body.search .cnt article p {
    margin-bottom: 0;
}

body.archive article .mre,
body.search article .mre {
    padding: 0;
    float: right;
    text-align: left;
    border-radius: 0;
    border: none;
    background-image: none;
    background-color: transparent;
    box-shadow: none;
	margin-top: 1em;
	margin-right: 3em;			   
}

body.archive article .mre a,
body.search article .mre a {
    border-radius: 25px;
    padding: 13px 30px;
    background-color: #8F6C9F;
    color: #fff;
    font-weight: 300;
    transition: opacity 300ms ease;
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body.archive article .mre a:hover,
body.search article .mre a:hover{
    opacity: 0.7;
}


body.archive article .mre .awe,
body.search article .mre .awe {
    display: none;
}


/* Page single
-------------------------------------------------------------- */

.page .fwI {
    display: none;
}


/* Post single
-------------------------------------------------------------- */

.single-post .lg_post-meta {
    margin-bottom: 15px;
	text-align: right;
}



/* Front page
-------------------------------------------------------------- */

/* hide space above hero */

.home #floating_menu + .bspr {
    display: none;
}

/* Hero */

@media (min-width: 0px) and (max-width: 767px) {

    .lg_front-page_hero .tve-page-section-out {
        background-image: url('/wp-content/uploads/2017/09/hero-bg-no-linda.jpg');
    }

    .lg_front-page_hero .thrv_wrapper.thrv-columns {
        margin-top: 0;
    }

    .lg_front-page_hero .tcb-flex-row {
        padding-top: 0;
    }

    .lg_front-page_hero_description .tve_p_right {
        margin-bottom: 0;
        text-align: center;
    }

    #tve_editor .lg_front-page_hero_heading h2 {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 25px !important;
        text-align: center !important;
    }

    .lg_front-page_hero [data-css="tve-u-15dec733731"] {
        display: none !important;
    }

    .lg_front-page_hero_button.thrv-button {
        margin-top: 20px;
    }

    .lg_front-page_hero_button .tcb-button-text {
        font-size: 16px;
    }

    #tve_editor [data-css="tve-u-15dec7303f3"] {
        margin-left: auto;
        margin-right: auto;
        max-width: 248px !important;
        padding-left: 0;
    }

}

@media (min-width: 768px) and (max-width: 802px) {

    .lg_front-page_hero .thrv_wrapper.thrv-columns {
        margin-top: 0;
    }

    .lg_front-page_hero .tcb-flex-row {
        padding-top: 0;
    }

    .lg_front-page_hero_description .tve_p_right {
        margin-bottom: 0;
    }

    .thrv-columns .tcb-flex-row .tcb-flex-col:first-child {
        flex: 1 0 10px !important;
    }

    .thrv-columns .tcb-flex-row .tcb-flex-col:nth-child(2) {
        flex: 1 0 60px !important;
    }

    .thrv-columns .tcb-flex-row .tcb-flex-col:last-child {
        padding-left: 0;
        flex: 1 0 31px !important;
        width: 200px;
        max-width: auto !important;
    }

    .lg_front-page_hero_description h5 {
        font-size: 18px;
    }

    .lg_front-page_hero_image img {
        width: 200px !important;
    }

    .lg_front-page_hero_button .tcb-button-text {
        font-size: 14px;
    }

}

@media (min-width: 803px) and (max-width: 940px) {

    .lg_front-page_hero_description h5 {
        font-size: 18px;
    }

    .lg_front-page_hero_button .tcb-button-text {
        font-size: 14px;
    }

}

@media (min-width: 941px) {

    .lg_front-page_hero_heading {
        padding-right: 37px;
    }

    .lg_front-page_hero_button .tcb-button-text {
        font-size: 16px;
    }

    .lg_front-page_hero [data-css="tve-u-15e77e9d74c"] {
        max-width: 995px;
    }

}


/* Psychotherapy section */

@media (min-width: 0px) and (max-width: 768px) {

    .lg_front-page_psychotherapy-section [data-css="tve-u-15daea79556"] {
        display: none;
    }

    .lg_front-page_psychotherapy-section .thrv_button_shortcode {
        margin-left: auto;
        margin-right: auto;
    }

    .lg_front-page_psychotherapy-section .tcb--cols--2 .tve_empty_dropzone {
        padding-left: 0;
    }

    .lg_front-page_psychotherapy-section #tve_editor ul {
        margin-left: 0;
    }

}

@media (min-width: 768px) and (max-width: 802px) {

    .lg_front-page_psychotherapy-section.thrv-columns .tcb-flex-row .tcb-flex-col:last-child {
        width: 100%;
        max-width: 100%;
    }

}

@media (min-width: 803px) and (max-width: 1080px) {

    .lg_front-page_psychotherapy-section .tcb--cols--2 {
        flex-wrap: wrap;
    }

    .lg_front-page_psychotherapy-section .tcb--cols--2 .tcb-flex-col {
        max-width: 100%;
    }

}


/* Hide comments form
-------------------------------------------------------------- */

#comments {
    display: none;
}


/* LG toggle
-------------------------------------------------------------- */

.lg_toggle-bar {
    padding: 17px;
    background-color: #F8F8F8;
    position: relative;
}

.lg_toggle-bar.closed {
    background-color: #E4E4E4;
}

.lg_toggle-bar.closed:hover {
    background-color: #8F6D9F;
    cursor: pointer;
}

.lg_toggle-bar h4 {
    margin: 0;
    padding-left: 18px;
    font-size: 16px;
}

.lg_toggle-bar.closed:hover h4 {
    color: #fff;
}

.lg_toggle-bar .lg_toggle-bar_chevron {
    background: url('/wp-content/plugins/thrive-visual-editor/editor/css/images/toggle_open.png') no-repeat center center;
    display: inline-block;
    position: absolute;
    width: 11px;
    height: 11px;
    top: 50%;
    margin-top: -5px !important;
    left: 17px;
}

.lg_toggle-bar.closed .lg_toggle-bar_chevron {
    background: url('/wp-content/plugins/thrive-visual-editor/editor/css/images/toggle_closed.png') no-repeat center center;
}

.lg_toggle-bar:hover.closed .lg_toggle-bar_chevron {
    background: url('/wp-content/plugins/thrive-visual-editor/editor/css/images/toggle_closed_hover.png') no-repeat center center;
}

.lg_toggle .thrv_custom_html_shortcode {
    padding: 0;
    margin-bottom: 0;
}

.lg_toggle .lg_toggle-content {
    margin-top: 0;
    padding: 10px 37px;
    background-color: #F8F8F8;
}

.lg_toggle-content strong {
    margin-top: 15px;
    margin-bottom: 30px;
    display: block;
}


/* Post meta
-------------------------------------------------------------- */

.lg_post-meta {
    color: #939393;
}

.lg_post-meta .lg_post-meta_categories a,
.lg_post-meta .lg_post-meta_tags a {
    color: #939393;
    text-decoration: none;
    text-transform: uppercase;
    transition: opacity 300ms ease;
    font-size: 15px;
    font-weight: 700;
}

.lg_post-meta .lg_post-meta_categories a:hover,
.lg_post-meta .lg_post-meta_tags a:hover {
    opacity: 0.7;
}


/* Calendar Archive ai1ec
-------------------------------------------------------------- */

.page-id-449 .ai1ec-date-title {
    overflow: hidden;
}

.page-id-449 .lg_ai1ec-address {
    margin-left: 5px;
    color: #fff;
    font-weight: 400;
    float: left;
}

.page-id-449 .ai1ec-load-view {
    margin-right: 5px;
    float: right;
}

.page-id-449 .ai1ec-stream-view .ai1ec-event {
    border: none;
    box-shadow: none;
}

.timely .ai1ec-btn-primary {
    border: none;
    background-color: #A183AE;
}

@media (min-width: 1024px) {

    .page-id-449 .ai1ec-stream-view .ai1ec-event {
        margin-top: 30px;
        margin-bottom: 30px;
        height: 170px;
    }

    .page-id-449 .ai1ec-stream-view .ai1ec-event-avatar {
        width: 200px;
    }

    .page-id-449 .ai1ec-stream-view .ai1ec-event-inner {
        margin-top: 25px;
        margin-left: 240px;
        overflow: visible;
    }

    .page-id-449 .ai1ec-event-title {
        margin-bottom: 10px;
    }

    .page-id-449 .ai1ec-event-description {
        padding-bottom: 10px;
        font-size: 16px;
        line-height: 23px;
        overflow: visible;
    }

    .page-id-449 .ai1ec-sas-action {
        padding: 3px 6px 4px 3px;
    }

    .page-id-449 .ai1ec-hidden-xs {
        font-size: 16px;
        font-weight: 300;
    }

}


/* Tribe The Events Calendar
-------------------------------------------------------------- */

/* hide social icon - not sure what they are from */
.post-type-archive-tribe_events .ssf.apsf {
    display: none !important;
}

/* -- list view -- */

.events-list .tribe-events-loop,
.single-tribe_organizer .tribe-events-loop,
.single-tribe_venue .tribe-events-loop,
.tribe-events-day .tribe-events-loop {
    min-width: 100%;
}

.lg_tribe-events_bar {
    margin-bottom: 15px;
    padding: 15px;
    background-color: #E0E0E0;
}

.lg_tribe-events_bar_city {
    margin-bottom: 10px;
}

.lg_tribe-events_bar_dates {
}

.lg_tribe-events_registration-btn {
    margin-bottom: 10px;
}

.tribe-events-list .tribe-events-list-event-title {
    margin-bottom: 10px;
}

.tribe-events-list-event-title a {
    font-size: 21px;
}

.lg_tribe-events_registration-btn a {
    padding: 13px 10px 5px 10px;
    height: 44px;
    background-color: #A185AC;
    text-align: center;
    display: block;
    box-sizing: border-box;
    transition: opacity 300ms ease;
}

.lg_tribe-events_registration-btn a:hover {
    opacity: 0.7;
}

.lg_tribe-events_registration-btn svg {
    margin-bottom: -3px;
    fill: #fff;
    width: 18px;
}

.lg_tribe-events_registration-btn span {
    color: #fff;
}

.lg_tribe-event_container {
    overflow: hidden;
}

.tribe-events-list .tribe-events-loop .tribe-events-event-image {
    width: 100%;
}

.tribe-events-venue-details {
    font-size: 16px;
}

@media (min-width: 768px) {

    .lg_tribe-events_bar {
        display: flex;
        justify-content: space-between;
    }

    .lg_tribe-events_bar_city {
        margin-bottom: 0;
    }

    .tribe-events-list .tribe-events-loop .tribe-events-event-image {
        width: 30%;
    }

}

@media (min-width: 1080px) {

    .tribe-events-list-event-title {
        padding-right: 15px;
        max-width: 775px;
    }

    .lg_tribe-events_registration-btn {
        float: right;
    }

    .tribe-events-list-event-description p {
        padding-right: 15px;
    }

}

/* -- top content -- */

.lg_event-page_top-content p {
    margin-bottom: 15px;
    color: #555555;
}

.lg_event-page_top-content h2 {
    color: #555555;
}

.lg_event-page_top-content ul a {
    color: #8F6C9F;
    line-height: 30px;
}

.lg_event-page_top-content ul {
    margin-bottom: 30px;
    list-style: none;
}

@media (min-width: 900px) {

    .lg_event-page_top-content .lg_flex {
        display: flex;
        justify-content: space-between;
    }

    .lg_event-page_top-content .lg_flex_col {
        width: 45%;
    }

    .lg_event-page_top-content p {
        font-size: 18px;
        line-height: 32px !important;
    }

    .lg_event-page_top-content h2 {
        margin-top: 0;
    }

}

@media (min-width: 1440px) {

    .lg_event-page_top-content .lg_flex_col:nth-child(1) {
        width: 70%;
    }

    .lg_event-page_top-content .lg_flex_col:nth-child(2) {
        width: 25%;
    }

}

/* -- bottom content -- */

/*.lg_event-page_bottom-content .lg_button {*/
    /*margin: 0 auto 30px;*/
    /*display: table;*/
/*}*/

.lg_event-page_bottom-content ul a {
    color: #8F6C9F;
    line-height: 30px;
}

.lg_event-page_bottom-content ul {
    margin-bottom: 30px;
    list-style: none;
}


/* -- single view -- */

.single-tribe_events .lg_tribe-events_registration-btn {
    margin-top: 20px;
}